.leaflet-container { background-color: transparent !important;}
.leaflet-tooltip { 
	/* font-family: "Lobster", serif !important; */
	/* text-shadow: 0px 3px 0px rgba(44, 174, 137, 1), 0px 14px 10px rgba(0, 0, 0, 0.15),
		0px 24px 2px rgba(0, 0, 0, 0.1), 0px 24px 30px rgba(0, 0, 0, 0.1) !important; */
    /* background-color: #ffdd40 !important; */
    background-color: white !important;
    padding: 0px !important;
    box-shadow: 2px 9px 24px rgba(0, 0, 0, 0.25) !important;
    border: 1px solid transparent !important;
    /* opacity: 0.5 !important; */
}

.leaflet-tooltip div.row { width: 350px !important; }

.leaflet-tooltip * { margin-bottom: 0rem !important; color: black !important; }
.leaflet-bottom.leaflet-right { display: none !important; }